#!/bin/bash
# Script to compile earthtrack
#
echo -n "Compiling earthtrack... "
rm -f earthtrack
cc -Wall -Wno-incompatible-pointer-types -Wno-stringop-truncation -O3 -s -fomit-frame-pointer earthtrack.c -o earthtrack -lm

if [ -x earthtrack ]; then
	echo "Done!"
else
	echo "earthtrack compilation failed!  :-("
fi

